@font-face{ font-family: 'DINPro-Regular'; src:url('DINPro-Regular.otf'); }
@font-face{ font-family: 'DINPro-Bold'; src:url('DINPro-Bold.otf'); }
@font-face{ font-family: 'DINPro-Medium'; src:url('DINPro-Medium.otf'); }

/*html{ font-size: 62.5%;}*/
body{ font-family: 'DINPro-Regular'; font-size: 14px; text-align: center; }
*{ margin: 0; padding: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
ul li{ list-style: none;}
img{ border:0;}
a,a:focus,a:hover{ text-decoration: none;}
ul,.h1, .h2, .h3, h1, h2, h3{ margin:0; }

.modal-dialog{ width: 840px; margin:10% auto 0 auto; }
.pop{ background: rgba(255,255,255,.8); padding:30px; }
.pop-main{ padding:30px 60px; border:5px solid #41838b; text-align: center; }
.pop-main h3{ font-size: 48px; color: #41838b;}
.pop-text{ margin:20px 0; padding: 20px 0; border-top:2px solid #41838b; border-bottom:2px solid #41838b;}
.pop-main p{}
.pop-btns{ width: 270px; display: inline-block; overflow: hidden; margin:10px 0; font-family: 'DINPro-Bold'; font-size: 18px; }
.pop-btns a{ width: 115px; float: left; color: #fff; background: #41838b; line-height: 45px; margin:10px; }

header{ width: 100%; overflow: hidden; background: #ebebeb; /*height: 118px;*/ }
.top{ width: 100%; /*height: 118px; */float: left; padding:17px 0;  }
.logo{ width: 351px; height: 83px; float: left; }
.search{ width: 351px; float: right; }
.search-text{ width: 100%; line-height: 37px; background: #fff; border:0; color: #b3b3b4; padding:0 10px; }
.ttop-links{ float: right; /*margin-top:10px; */}
.ttop-links li{ line-height: 35px; float: left; font-family: 'DINPro-Bold'; text-transform: uppercase;  }
.ttop-links li a{ color: #41838b; padding:0 15px; }
.ttop-links li a span{ padding:0 5px; }
.ttop-links li.cart{ padding-left: 50px;}
/*.ttop-links li.cart span{ background: url(../images/ico1.png) no-repeat right center; padding-right: 15px;}*/
/*nav{ width: 100%; height: 51px; background: #41838b; padding: 0 30px; }
nav > .container > ul > li{ float: left; line-height: 51px; font-family: 'DINPro-Medium'; font-size: 18px; text-transform: uppercase;  }
nav > .container > ul > li > a{ color: #fff; padding:0 30px; }
nav > .container > ul > li > a:hover{}*/

.navbar{ margin:0; border:0; border-radius: 0; }
.navbar-default{background: #41838b; }
.navbar-default .navbar-nav>li>a{ color: #fff; padding:15px 30px; font-family: 'DINPro-Medium'; font-size: 18px; text-transform: uppercase;}
.navbar-default .navbar-toggle .icon-bar{ background: #fff; }


.slider{ width: 100%; }
/* flexslider */
.flexslider{ width: 100%; position:relative;/*height: 768px;*/overflow:hidden;background:url(../images/loading.gif) 50% no-repeat;}
.slides{position:relative;}
.slides li{ width: 100%; /*height:768px;*/}
.flex-control-nav{position:absolute;bottom:10px;z-index:9;width:100%;text-align:center;}
.flex-control-nav li{display:inline-block;width:15px;height:15px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:11px;height:11px; margin:2px 0; line-height:40px;overflow:hidden;background:#fff; border-radius: 100%; box-shadow: 0 1px 1px #666; cursor:pointer;}
.flex-control-nav .flex-active{ width: 15px; height: 15px; margin:0;  background-position:0 0;}

.flex-direction-nav{position:absolute;z-index:9;width:100%;top:45%; /*opacity: 0;*/}
/*.flexslider:hover .flex-direction-nav{ opacity: 1; }*/
.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;
/*line-height:50px; background-color: #ffffff; color: #333333; font-family: 'DINPro-Bold';*/
}
/*.flex-direction-nav li a:hover{ background: #000; color: #fff;}*/
.flex-direction-nav li a.flex-prev{left:0; background:url(../images/prev.png) center center no-repeat;}
.flex-direction-nav li a.flex-next{right:0; background:url(../images/next.png) center center no-repeat;}
/*.flex-direction-nav li a.flex-prev:before{ content: "<";}
.flex-direction-nav li a.flex-next:before{ content: ">";}*/


/*********/
.choose{ padding:50px 0; }
.choose-top{ border-bottom: 1px solid #c2c2c2; text-align: center; }
.choose-top h3{ font-family: 'DINPro-Bold'; font-weight: normal; font-size: 22px; color: #4b4c4c; line-height: 100px; }
.choose-boxes{ margin: 50px 0; }
.choose-boxes ul li{/* width: 25%; float: left; padding-right: 2%;*/ text-align: left; }
.choose-boxes ul li h3{ font-family: 'DINPro-Medium'; font-weight: normal; font-size: 18px; color: #333333; line-height: 50px; }
.choose-boxes ul li p{ color: #818184; line-height: 16px; }
.home-about{/* width: 100%; overflow: hidden; height: 437px;*/ background: #1eacbd; }
.home-about-img{ /*width: 50%; float: left;*/ height: 437px; overflow: hidden; background:url(../images/home-left-img.jpg) no-repeat left center;  }
.home-about-main{ max-width: 600px; height: 437px; display: table; }
.home-about-text{ display: table-cell; vertical-align: middle; /*width: 50%; float: right;*/ padding: 0 15px; color: #fff; text-align: left; }
.home-about-text h3{ font-family: 'DINPro-Bold'; font-weight: normal; font-size: 26px; text-transform: uppercase; padding-bottom:20px; }
.home-about-text p{ font-size: 16px; }
.home-products{ /*height: 656px;*/ padding:30px 0; background: url(../images/home-product-bg.jpg) no-repeat center center; }
.home-pros{ margin:50px 0; }
.home-pros ul li{ float: left; /*margin:0 24px;*/ text-align: center; }
.home-pros ul li .pro-img{ /*width: 332px;*/width: 100%; height: 311px; background: #fff; border:1px solid #d7d7d7; 
    margin-bottom: 10px; display: table; position: relative; }
.home-pros ul li .pro-img a{ display: table-cell; vertical-align: middle;}
.home-pros ul li .pro-img img{ /*height: 309px; */ /*height: 196px;*/ /*margin:0 auto;*/ }
.home-pros ul li h3{ font-size: 18px; font-family: 'DINPro-Medium'; font-weight: normal; }
.home-pros ul li p,.home-pros ul li .price{ font-size: 18px;}
.home-pros ul li a{ color: #676666; }
.map{ height: 463px;
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);   
    filter: gray; 
}

.products-list .product-image-wrapper{ position: relative; }
.out-of-stock{  color: #f00; }
.product-soldOut{ width: 100px; height: 100px; background: #41838b; padding:15px 0; color: #fff; border-radius: 50%; position: absolute; z-index: 2; left: 15px; top: 15px; }


footer{ background: #040404; padding:0 30px; color: #fff; font-size: 18px; font-family: 'DINPro-Medium'; line-height: 79px; }
.footer-left{ float: left; }
.footer-right{ float: right; }
.footer-right img{ margin:15px 10px 0 0;}
footer a{ color: #fff; }
/***************************************about*********************************************/
.middle{ padding:30px 0 0 0; background: url(../images/about-bg.jpg) no-repeat center bottom; text-align: left; color: #252525; }
.position{ color: #929292; line-height: 30px; }
.position a{ color: #929292;}
.position i{ padding:0 10px; }
.about-title{}
.category-title{ border:0; }
.about-title h1,.category-title h1{ font-size:32px; font-family: 'DINPro-Bold'; font-weight: normal; padding:20px 0;  }
.about-text{ padding-bottom: 30px; border-bottom: 1px solid #e1e1e1; }
.about-text p{ font-family:'DINPro-Medium'; }
.about-text img{ max-width: 100%; margin: 10px 0 0 0; }
.contact-text{ width: 100%; overflow: hidden; padding:10px 0; border-bottom: 1px solid #e1e1e1; line-height: 30px;}
.contact-text h3{ font-family: 'DINPro-Medium'; font-weight: normal; font-size: 20px; color: #41838b; line-height: 50px; }
.contact-text p{ }
.contact-text ul li{ background: url(../images/contact-list-ico.png) no-repeat left center; padding-left: 20px; }
.contact-form-list{ width: 100%; overflow: hidden; /*float: left; */margin:10px 0; }
.contact-form-list label{ width: 140px; /*padding-right: 30px;*/ float: left; line-height: 30px; }
.contact-form-text,.contact-form-area{ width: 328px; float: left; line-height: 30px; padding:0 10px; border:1px solid #41838b; border-radius: 10px; }
.contact-form-area{ width: 404px; height: 128px;}
/*.right{ padding-left: 20px; border-left: 1px solid #e5e5e5; }*/
.right{ width: 100%; }
.middle .col-md-3{ /*padding-left: 20px;*/ border-left: 1px solid #e5e5e5; }
.right-logo{ text-align: center; padding:20px 0 20px 0; }
.right-contact,.right-share{ padding:20px 0; border-top: 1px solid #f5f5f5; }
.right-contact ul{ background: url(../images/right-ico2.png) no-repeat left center; }
.right-contact ul li{ padding:0 0 0 50px; line-height: 46px; }
.right-contact ul li:last-child{ padding:5px 0 5px 50px; line-height: 18px; }
.right-top{ width: 100%; overflow: hidden; border-bottom: 1px solid #f5f5f5; line-height: 30px; }
.right-top span{ font-size: 20px; font-family: 'DINPro-Bold'; }
.right-btn{ float: right; text-align: center; }
.right-btn a{ width: 30px; float: left; margin:0 0 5px 2px; background: #f5f5f5; color: #252525; }
.right-pros{ padding:30px 0; }
.right-pros ul li{ width: 100%; overflow: hidden; margin-bottom: 10px; }
.right-pro-img{ width: 35%; /*width: 85px;*/ height: 85px; float: left; overflow: hidden;}
.right-pro-img img{ height: 85px;}
.right-pro-info{ width: 65%; /*width: 150px;*/ float: left; padding:10px 0 10px 10px; line-height: 25px;}
.right-pro-info h3{ width: 100%; float: left; font-size: 14px;}
.right-pro-info h3 a{ color: #252525; }
.right-pro-info span{ width: 100%; float: left; }
.right-pro-wish{ width: 100%; float: left; color: #b3b3b4; }
.bot-links{ line-height: 58px; }
.bot-links a{ color: #252525; padding:0 0 0 10px; }
.bot-links a:after{ content: '|'; padding:0 0 0 10px; color: #ebebeb; }
.bot-links a:last-child:after{ content: ''; }
.bottom{ background: #41838b; padding:50px 0; text-align: center; }
.bottom-text{ width: 760px; display: inline-block; }
.bottom-logo{ float: left; padding-right: 50px; }
.bottom-logo img{ float: left; }
.bottom-contact{ float: left; padding-left: 50px; border-left: 2px solid #fff; color: #fff; text-align: left; }
.bottom-contact h3{ font-family: 'DINPro-Bold'; font-weight: normal; padding-bottom: 10px; }
.bottom-contact p{ line-height: 22px;}
.copyright{ line-height: 80px; background: #ebebeb; text-align: center; }
.copyright ul{ width: 100%; overflow:hidden; }
.copyright ul li{ float: left; margin:0 5px; }
.copyright ul li img{ height: 30px; margin:25px 0; /*margin:15px 10px 15px 0;*/ }
/***************************************our products************************************************/
.products-text{ width: 100%; overflow: hidden; border-bottom: 1px solid #e1e1e1; line-height: 20px; padding:20px 0;}
.products-text h3{ font-family: 'DINPro-Medium'; font-weight: normal; font-size: 24px; color: #41838b; padding:0 0 20px 0; }
.products-text p{ }
.products-text ul li{ list-style: disc inside url(../images/producrts_ico.png); }
.products-img{ text-align: center; padding:30px 0; }
.products-img img{ max-width: 100%; }
.p1{ font-family:'DINPro-Medium'; font-size: 18px; }
.products-radios{ line-height: 19px; float: right; margin-top: 30px; }
.products-radios label{ height: 19px; float: left; padding:0 100px 0 0; }
.products-radio,.products-radios input[type=radio]{
    width: 19px;
    height: 19px;
    float: left;
    margin:0 15px 0 0;
    -webkit-appearance: none;
    outline: 0!important;
    cursor: pointer;
}
.products-radio:after {
    content: "";
    display: block;
    width: 19px;
    height: 19px;
    border:3px solid #41838b;
    border-radius: 100%;
    /*background: url(../images/radio.png) no-repeat center left;*/
}
.products-radio:checked:after {
    border:0;
    background: url(../images/radio-selected.png) no-repeat center left;
}
.premium-text{ min-height: 630px; }

.product-pros{ /*width: 100%; overflow: hidden;*/ padding:50px 0; margin-top: 20px; border-top: 2px solid #dedede; text-align: center;}
.product-pros ul li{ /*width: 242px; float: left;*/ height: 292px; /*margin:0 18px;*/ padding:0 25px; }
.pro-main{ position: relative; }
.pro-pic{ width: 100%; height: 228px; overflow: hidden; border:1px solid #d7d7d7; margin-bottom: 10px; /*background: rgba(149,149,149,.5);*/  }
.product-pros ul li img{ height: 226px; margin:0 auto; }
.product-pros ul li:hover img{ opacity: 0.5  }
.pro-title{ width: 100%; height: 54px; /*position: absolute;*/ }
.pro-title h3{ font-size: 18px; font-family: 'DINPro-Medium'; font-weight: normal; }
.pro-title p{ font-size: 18px;}
.pro-title h3 a{ color: #676666; }
/*.product-pros ul li:hover .pro-info{ opacity: 1; }*/
.pro-info{ /*opacity: 0; */ display: none; width: 436px; min-height: 446px; background: rgba(149,149,149,.8); padding:30px 60px; position: absolute; z-index: 2; margin:-400px 0 0 -100px; }
.pro-info h2{ font-size: 18px; color: #41838b; margin-bottom:20px; font-family: 'DINPro-Bold';}
.pro-info h2 a{ color: #41838b;}
.pro-info p{ font-weight: 500; color: #000; }
/***************************************product************************************************/
/*.product{ width: 100%; overflow:hidden; padding:30px 0;  }*/
.product-pic{ /*width: 380px;*/ /*width: 45%;*/ float: left; text-align: center; }
.product-pic-big{ }
.product-pic-big img{} 
.product-pic-smalls{ height: 78px; margin:30px 0; display: inline-block; overflow: hidden; }
.product-pic-smalls img{ width: 78px; float: left;}
.product-info{ /*width: 480px;*/ /*width: 52%;*/ float: right; }
.product-info h1{ font-size:28px; font-family: 'DINPro-Bold'; font-weight: normal; }
.product-rating{ margin-top: 20px; }
.product-rating img{ }
.product-rating a{ color: #929292; margin-left: 10px; }
.product-info p{ margin: 20px 0; }
.product-stock{ background: url(../images/stock.png) no-repeat left center; }
.product-stock span{ padding:0 10px 0 30px; }
.product-meta{ width: 100%; overflow: hidden; margin:20px 0; padding:20px 0; border-top: 1px solid #e1e1e1; }
.product-price{ float: left; font-family: 'DINPro-Medium'; font-size: 18px; }
.product-availability{ float: right; text-align: right; color: #929292; }
.product-availability span{ color:#ed1c24;} 
.product-cart{ line-height: 46px; margin:10px 0;}
.product-cart a{ display: inline-block; font-size: 18px; color: #fff; background: #333333; padding:0 50px; }
.product-cart span{ color: #000; margin:0 3px 0 10px; }
.product-quality{ width: 36px; height: 36px; line-height: 34px; border:1px solid #e6eceb ; margin:5px 0; }
.product-btns{ border-top: 1px solid #e1e1e1; padding:20px 0; }
.product-btns a{ margin:0 10px 0 0; color:#000; }
.product-btns i{ width: 36px; line-height: 36px; background: #eeeeee; text-align: center; border-radius: 100%;}
.product-btns span{ line-height: 36px; margin:0 5px;}

.product-tabs{/* width: 100%; clear: both; padding:60px 0; */ margin:60px 0; }
.product-tabs p{ }
.product-tabs ul{ margin:50px 0; }
.product-tabs ul li{ float: left; /*margin:0 50px;*/ text-align: center; }
.product-tabs ul li .product-img{ /*width: 175px;*/ height: 175px; overflow: hidden; margin-bottom: 10px; }
.product-tabs ul li img{ height: 175px; margin:0 auto; }
.product-tabs ul li h3{ font-size: 14px; font-family: 'DINPro-Medium'; font-weight: normal; }
.product-tabs ul li p{ }
.product-tabs ul li a{ color: #252525; }

.comming{ /*display: table;*/ }
.comming-img{ overflow: hidden; }
.comming-img img{ width: 100%;}
.comming-text{ /*display: table-cell; vertical-align: middle;*/ padding:50px 0 0 0; }
.comming-text h1{ font-size: 34px; color: #41838b; font-family: 'DINPro-Bold'; }
.comming-text h5{ color: #000; font-size: 16px; text-transform: uppercase;}
.comming-text p{ margin:50px 0 0 0; color: #58595b; }
/****************************************online shop************************************************/
.product-item{ /*width: 100%; overflow: hidden; height: 256px;*/ margin-bottom: 50px; }
.product-item-img{ /*width: 180px; float: left; overflow: hidden;*/height: 256px; text-align: center; margin:10px 0; }
.product-item-info{ /*width: 440px; float: left; padding:0 20px 0 20px;*/ }
.product-item-info h3{ font-family: 'DINPro-Bold'; font-weight: normal; font-size: 16px; line-height: 30px; }
.product-item-rating{ margin:20px 0; }
.product-item-rating a{ color: #929292; margin-left: 10px; }
.product-item-info h3 a{ color: #252525; }
.product-item-info p{ }
.product-item-info p a{ color: #929292; font-family: 'DINPro-Medium'; }
.product-item-btns{ /*width: 220px; float: left; padding-left: 20px;*/ font-family: 'DINPro-Medium'; border-left: 1px solid #e1e1e1; }
.product-item-price{ font-size: 16px; color: #000; }
.product-item-more{ width: 100%; overflow: hidden; margin:20px 0; text-align: center; line-height: 45px; }
.product-item-more a{ width: 100%; float: left; background: #41838b; color: #fff; }
.product-item-add{ font-size: 12px; }
.product-item-add a{ color: #929292; }
.product-item-add a:last-child{ float: right;}

.video{ padding:50px 0 0 0; }


.payment{ width: 100%; overflow: hidden; border-bottom: 1px solid #e1e1e1; line-height: 20px; padding:20px 0;}
/*.payment ul{ width: 50%; margin:35px 0; }
.payment ul li{ width: 100%; overflow: hidden; margin-top: 35px; }*/
.payment h3{ font-size: 1.8rem; margin:30px 0; font-family: 'DINPro-Bold';}
.payment ul{ padding:0 30px; }
.payment ul li{ background: url(../images/bullet.png) no-repeat left center; padding-left: 15px; }
.payment-date{ width: 66px; height: 66px; float: left; text-align: center; padding:10px 0; color: #fff; background-color: #41838b; line-height: 1; }
.payment-date strong{ display: block; font-size: 32px; }
.payment-date span{ display: block; font-size: 14px; }
.payment-text{ float: left; padding:10px 15px; line-height: 23px; color: #322f31; }
.payment-btn{ margin:35px 0; }
.payment-btn a{ color: #fff; line-height: 33px; background-color:#41838b; display: inline-block; padding:0 15px; }
.payment table thead{ font-weight: bold; }
.payment table td{ padding:10px; vertical-align: middle!important; line-height: 20px; }
.std .payment table td p{ margin:0; }
.payment table tbody{ border-bottom:1px solid #000; border-left:1px solid #000;}
.payment table tbody tr td{ border-top:1px solid #000; border-right:1px solid #000; }
.payment table tbody tr td:last-child{ background-color: #41838b; color: #fff; }
.payment a{color: #41838b;}

.middle2 .col-md-3{ border-left: 1px solid #e5e5e5; }
.store-content{ margin-top: 80px; }
.store-content h3{ font-size: 16px; line-height: 35px; font-weight: bold; margin-bottom: 10px; }
.store-content p{ line-height: 22px; }
.store-list{ margin:20px 0; }
.store-list ul li{ width: 100%; line-height: 36px; border-bottom: 1px solid #e5e5e5; }
.store-list ul li a{ display: block; padding:0 10px; color:#333; }
.store-list ul li a:hover{ background-color: #41838b; color: #ffffff;}

@media (max-width: 768px)
{
    .logo{ width: 100%; }
    .search{ width:100%; margin:20px 0 10px 0; }
    .search-text{ width: 80%; }
    .top-links{ width: 100%; }
    .ttop-links li a{ padding:0 10px; }
    .ttop-links li.cart{ padding-left: 0; float: right; }
    .modal-dialog{ width: 90%;}
    .pop-btns{ width: 135px;}
    .pro-info{ margin:-400px 0 0 -15px;}
    .right-contact ul li{ line-height: 36px;}
    .bot-links a{ padding:0 0 0 3px; }
    .bot-links a:after{ padding:0 0 0 3px; }
    .bottom-text{ width: 100%; }
    .bottom-logo{ width: 50%; }
    .bottom-logo img{ max-width: 100%; }
    .bottom-contact{ width: 50%; }
}
.header-top-container{ display: none; }
.label{
    color: #41838b;    
    padding: 0;
    font-size: auto;
    font-weight: normal;
    font-family: 'DINPro-Bold'; 
    text-transform: uppercase;
    line-height: auto;
    border-radius: 0;
}
.caret{/* width: auto;*/ height: auto; margin:0; border:0; color: #41838b; }
.dropdown .dropdown-heading .caret{ margin-right: 1px;}
.mini-cart .mini-cart-heading .ic,.sticky-header .mini-cart .mini-cart-heading .ic{ color: #41838b; }
.nav-regular li.level0 > a {
    padding: 0 35px; /*padding: 0 45px;*/
}
.nav-regular li.level0 > a > span{ font-family: 'DINPro-Medium';}

.menu-facebook{ float: right; padding:0 3px;}
.menu-facebook img{ margin: 10px 0; height:30px; }
/*.menu-ins{ float: right; padding:0 10px;}
.menu-ins i{ color: #fff; font-size: 34px; line-height: 50px;}*/
.menu-languages{ float: right; padding-left: 10px; line-height: 50px; font-size: 18px; font-family: 'DINPro-Medium';}
.menu-languages a{ color: #fff; }
.menu-languages a:hover{ color: #000; }
.menu-languages a:first-child:after{ content:'|'; color: #fff; padding:0 5px; }
/*.sticky-header .menu-ins i,*/.sticky-header .menu-languages a,.sticky-header .menu-languages a:first-child:after{ color: #000; }
.feature.v-centered-content .v-center .ic{ display: none; }

/*.sticky-header .caret{ color: #fff; }*/
/*.buttons-set{ width: 100%; float: left; }*/
/*.owl-carousel .owl-item{ width: 100%!important; }*/



